Shop Today's Deals
Questions about products? Bulk orders? * Call 888-654-3376
  • NAID AAA Certified
  • Microsoft Authorized Refurbisher
  • 30+ Years in business
  • 4.7 rating, thousands of reviews
Home » Phones » ShoreTel » IP 8000 ShorePhone (630-1040-01)
ShoreTel IP 8000 ShorePhone (630-1040-01) Conference Phone
Only $76.95
ShoreTel IP 8000 ShorePhone (630-1040-01) Conference Phone ShoreTel IP 8000 ShorePhone (630-1040-01) Conference Phone ShoreTel IP 8000 ShorePhone (630-1040-01) Conference Phone ShoreTel IP 8000 ShorePhone (630-1040-01) Conference Phone ShoreTel IP 8000 ShorePhone (630-1040-01) Conference Phone ShoreTel IP 8000 ShorePhone (630-1040-01) Conference Phone ShoreTel IP 8000 ShorePhone (630-1040-01) Conference Phone
Previous Image
ShoreTel IP 8000 ShorePhone (630-1040-01) Conference Phone
Next Image

ShoreTel IP 8000 ShorePhone (630-1040-01) Conference Phone

SKU 17617 IP 8000 630-1040-01 Refurbished - 30-Day Free Returns + 1 Year Warranty (Grading Guide)
$76.95
Was $119.99 You Save $43.04
In Stock

Select Options
1 Year
  • 20,000+
    ★★★★★
    5 Star Reviews
  • Free Shipping on Orders of $500+ in Continental US
    Free Shipping on Orders of $500+ *
  • *
    Satisfaction Guaranteed
Have one to sell?
Item Information
The IP 8000 is a high definition audio conference phone. Powered by 16 always-on microphones, circular microphone array and beam forming technology, the phone delivers superior room coverage, speaker detection, clarity and echo cancellation for conferences in executive offices to large conference rooms.
 

Features

  • Display

    • High-resolution monochromatic backlit LCD display 240 x 64 pixels
  • Complete room coverage

    • Pick up all talkers in the room without unwanted noise with 16 omni-directional microphones
  • High-fidelity audio

    • Every call is clear—the phone is designed to maximize speech clarity and intelligibility
  • Low distortion and ambient noise

    • Designed to reduce noise from HVAC systems, projector fans for sensitive microphone or talker pickup without the noise
  • Elegant, non-intrusive design

    • Updated design and no additional microphone pods or sub woofers required.
  • Simple to use

    • Intuitive keypad and display, add a third participant at the touch of a button
  • Standards compliant

    • SIP compliant: RFC 3261, RFC 3264, RFC 2833

Includes

  • New CAT5 Cable

Hosted Provider Compatibility

  • RingCentral
  • Fonality
  • 8x8, Inc.
  • OnSip
  • Vonage
  • MegaPath

Condition

  • This listing is for an A-Stock phone. A-Stock phones are in fully functional condition and have great aesthetic quality.
PCL Certified Refurbished

Refurbished

Functionality 5 Stars
Cosmetics 4 Stars

All refurbished items are restored to full functionality, and their grades reflect only cosmetic condition. Lower-grade products may have more visible blemishes but are rigorously tested and cleaned to ensure identical performance and warranty coverage.

UPC: 00608819861272

IP 8000 ShorePhone (630-1040-01) Parts & Accessories

Generic CAT5e Ethernet Cable
$2.79
$3.99
Save 30%
PC Certified Guarantee

No-hassle returns. Zero restocking fees.

Wrong item? Changed your mind? Don't need it anymore? We've got you covered.

30-Day Returns

  • No restocking fees, ever
  • Refund or store credit — your choice
  • 30 days from invoice date
  • Return in original condition, securely packed

Fast Shipping

  • Ships within 2 business days*
  • Rush & Saturday delivery available — call us
  • Free ground shipping available (continental US orders over $500)
  • Overnight delivery available

1-Year Warranty

  • Covers defects & functional failures
  • Normal business use, from date of purchase
  • Batteries: 90 days (consumable)
  • Excludes misuse, modification, mishandling

Need help finding the right product?

Our team is ready with expert support before and after your purchase.

Contact Us

*Shipping and delivery on business days. Purchaser is responsible for return shipping costs and insurance. Free/fixed shipping offers exclude palletized items — call for freight rates.

*
Certified Refurbished
*
Excellent Customer Service
*
Supplying IT to Businesses Since 1991
*
20,000+ 5-Star Reviews on ShopperApproved
Related Items
View Similar Items
Customers Who Bought This Item Also Bought
*
Shipping
Expedited shipping and fast fulfillment.
*
Guarantee
100% guaranteed for quality and functionality.
*
Payment
All major credit cards plus Amazon, Paypal, and Affirm.
*
Returns
No restocking fee, and no hassle returns on refurbs within 30 days.

Contact

Monday-Friday
9am-5pm EST

Address

PCLiquidations.com
140 Stockton St.
Jacksonville, FL 32204

Special Deals & Savings!

Sign up to receive money saving deals & sales
Microsoft Registered Refurbisher Customer Reviews
© 2001-2026 PCLiquidations.com, All rights reserved, All trademarks held by their respective owners, Privacy Policy - Accessibility Policy